## imgtex 0.20050123

=== debian/changelog ===
imgtex (0.20050123-9) unstable; urgency=medium

  * QA upload.
  * Switch to dh.
  * Switch to "3.0 (quilt)" source format.
  * Raise debhelper compat level to 9. Closes: #817501.
  * Package is orphaned (Bug #780557), set Maintainer to "Debian QA Group".

 -- Santiago Vila <sanvila@debian.org>  Sun, 11 Sep 2016 20:30:02 +0200

imgtex (0.20050123-8) unstable; urgency=low

  * Removed libapache-mod-fastcgi from Depends.  It seemed we are affected
    with Bug #429094.

 -- Atsuhito KOHDA <kohda@pm.tokushima-u.ac.jp>  Thu, 17 Jan 2008 09:44:29 +0900

imgtex (0.20050123-7) unstable; urgency=low

  * Fefined imgtex_fcgi.txt a bit (added LaTeX color package).
    Now you can use colored mathematical expressions!  Updated sample-code
    to show effects of colored equations.

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 21 Nov 2007 08:18:55 +0900

imgtex (0.20050123-6) unstable; urgency=low

  * Updated imgtex_fcgi.txt (and imgtex_inc_php.txt).
  * Fixed dependency: changed texlive-latex-base to texlive-latex-extra
    because we need type1cm.sty
  * Updated copyright and README.Debian a bit.

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 19 Sep 2007 11:12:30 +0900

imgtex (0.20050123-5) unstable; urgency=low

  * Support texlive and set Depends instead of Recommends now.
  * Build with pbuilder.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 09 Jul 2007 10:24:47 +0900

imgtex (0.20050123-4) unstable; urgency=low

  * Updated URL of imgTeX home page.
  * Added "Recommends: tetex-bin".  We really need latex!

 -- Atsuhito KOHDA <kohda@debian.org>  Sun, 27 Nov 2005 20:26:01 +0900

imgtex (0.20050123-3) unstable; urgency=low

  * Changed dependency to "libapache2-mod-fastcgi | libapache-mod-fastcgi"
    (from "libapache2-mod-fastcgi") so now we could use imgtex both with
    apache and apache2.
  * Changed/Fixed ownership of imgtexwork to www-data, if not imgtex failed
    to work.
  * Moved preverr.png to /usr/share/imgtex as lintian suggested.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 12 Aug 2005 10:39:01 +0900

imgtex (0.20050123-2) unstable; urgency=low

  * Refined Description a bit with a help of Daniel Burrows 
    <d.burrows4@verizon.net>  (Closes: #301871)

 -- Atsuhito KOHDA <kohda@pm.tokushima-u.ac.jp>  Sat, 16 Apr 2005 22:03:06 +0900

imgtex (0.20050123-1) unstable; urgency=low

  * Initial Release.  (Closes: #299582)

 -- Atsuhito KOHDA <kohda@pm.tokushima-u.ac.jp>  Thu, 10 Mar 2005 11:29:07 +0900
