=== debian/control ===
Source: imgtex
Section: contrib/utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.6.1

Package: imgtex
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, dvipng (>= 1.5-2), libfcgi-perl, libapache2-mod-fastcgi, texlive-latex-extra
Description: provides yet another math-on-the-web solution
 imgTeX uses dvipng and FastCGI to embed LaTeX equations within HTML code.
 It runs very fast and renders high quality math equations.
 .
 Home page of imgTeX <http://www.eaflux.com/imgtex/>
