=== debian/rules ===
#!/usr/bin/make -f

cgid = /usr/lib/cgi-bin
imgd = /usr/share/imgtex
pack = $(CURDIR)/debian/imgtex

%:
	dh $@

override_dh_install:
	cp imgtex_fcgi.txt $(pack)$(cgid)/imgtex.fcgi
	cp preverr.png $(pack)$(imgd)

override_dh_fixperms:
	dh_fixperms
	chown www-data:www-data $(pack)$(cgid)/imgtex.fcgi
	chown www-data:www-data $(pack)$(cgid)/imgtexwork
	chmod 755 $(pack)$(cgid)/imgtex.fcgi
